Subject: bug#17928: 24.3.92; <dead-acute> is undefined

From: Stefan Monnier <[email-masked]>
Date: Thu, 03 Jul 2014 20:03:11 -0400

forcemerge 14044 17928
severity 17928 important
thanks

> After upgrading to Ubuntu 14.04 (which I clearly should stop doing,
> because it messed up my keybindings again, and stole C-<SPC> anf who
> knows what else), I get "<dead-acute> is undefined" when I, well, press
> <dead-acute>. While it might very well be Ubuntu messing things up,
> emacs recognizes the key correctly and should do the right thing. (Gnome
> terminal works as expected and so does xterm.)

Jan and other people who know more about X11, Gtk and input processing,
what can we do about it.  We really should get this fixed somehow for
24.4.

        Stefan